/*
 * @Description: 首页，列表页，详细页
 * @Author: Angela
 * @Last Modified by: Angela
 * @Date: 2019-12-26 15:11:30
 * @Last Modified time: 2019-12-31 20:38:30
 */

/* 公共样式 */
a.button { font-size: 12px; background-color: #FA6C62; padding: 0 10px; min-width: 52px; height: 25px; line-height: 25px; margin: 2px; text-align: center; color: #fff; display: block; text-decoration: none; border-radius: 25px; box-shadow: 1px 3px 5px 1px rgba(0, 0, 0, 0.15); background: linear-gradient(to right, #FE7297, #FA564B); }
a.button:hover { background-color: #FF7F65; background: linear-gradient(to right, #FFA87D, #FF7F65); }

/******* 目录页 *********/
.content-box .coverline { padding: 20px; background: #fff; box-shadow: 1px 2px 24px 1px rgba(44, 0, 0, .25); border-radius: 1px; }
.content-box .coverline img { width: 100%; }
.content-box .coverline .txt-box { margin-top: 10px; }
.content-box .newbook-box { margin: 20px 0; background-color: #f9f9f6; }
.content-box .newbook-box a { display: inline-block; }
.content-box .newbook-box .title-box { padding: 0 20px; height: 30px; line-height: 30px; background-color: #ebebeb; }
.content-box .newbook-box .title { max-width: 75%; }
.content-box .newbook-box .book { padding: 15px 0; border-top: 1px dotted #ccc; }
.content-box .newbook-box .book:first-child { border: none; }
.content-box .newbook-box .book-l { padding-right: 0; text-align: center; }
.content-box .newbook-box .book-l img { width: 100px; height: 128px; }
.content-box .classify-box .title { padding: 15px; background-color: #f9f9f6; border: 1px solid #dfdfdf; font-weight: bold; line-height: 1.5; margin-bottom: 20px; }
@media (max-width:767px) {
    .content-box .newbook-box a { display: block; }
    .wrap-detail .content-box .con-l { width: 100%; }
    .wrap-index .content-box .newbook-box { display: none; }
}
@media (max-width:719px) {
    .content-box .newbook-box .book-r { text-align: center; }
}
.directory-box { background-color: #f9f9f6; border: 1px solid #dfdfdf; }
.directory-box .classlist { padding: 10px 15px; }
.directory-box .classlist li { line-height: 2; background: url(../images/dot.png)no-repeat center left / auto; padding-left: 15px; }
.directory-box .classlist li a { color: #FA6C62; }
.directory-box .class-box { border-top: 1px solid #dfdfdf; position: relative; }
.directory-box .class-box:first-child { border: none; }
.directory-box .class-box .title-box { border-bottom: 1px solid #dfdfdf; background: #fff url(../images/dot_10.png)no-repeat 15px center / auto; padding: 15px 30px; padding-right: 110px; font-size: 16px; }
.directory-box .more-btn { position: absolute; right: 15px; top: 13px; }
.directory-box .class-cover .title-box { border: none; font-size: 18px; background: transparent; padding: 15px; padding-right: 110px; }
.directory-box .class-cover .des { padding: 15px; color: #8d8d8d; }
.directory-box .class-cover .classlist li { width: 50%; float: left; }
@media (max-width:767px) {
    .directory-box .class-cover .classlist li { width: 100%; float: none; }
}
.calendar-box { margin: 20px 0; }
.calendar-box .title { background-color: #FA6C62; border-bottom: 1px solid #FA6C62; text-align: center; font-size: 16px; padding: 15px 30px; color: #fff; }
.calendar-box .layui-laydate, .calendar-box .layui-laydate-main, .calendar-box .layui-laydate-content table { width: 100%; }
.calendar-box .layui-laydate .layui-this { background-color: #FA6C62 !important; color: #fff !important; }
.calendar-box .layui-laydate-content td.layui-this .laydate-day-mark:hover { color: #fff; background-color: transparent; }
.calendar-box .layui-laydate-footer span:hover { color: #FA6C62 !important; }

/******* 详细页 *******/
.wrap-detail .con-l .title { font-size: 22px; line-height: 34px; font-weight: normal; }
.wrap-detail .con-l .des-box { margin: 20px 0; padding: 15px; background-color: #f9f9f6; }
.wrap-detail .con-l .info-box span { color: #999; margin-right: 10px; }
.wrap-detail .con-r .directory-box { background: #fff; }
.wrap-detail .con-r .directory-box .class-box .title-box { background: none; border: none; padding: 15px; font-size: 20px; }
.wrap-detail .con-r .directory-box .class-box li a { padding: 0 15px; display: inline-block; }
.wrap-detail .tags { margin-bottom: 10px; margin-left: 20px; background: url(../images/tag.png) no-repeat left center / auto; }
.wrap-detail .tags a { color: #666; display: inline-block; padding: 0 10px; }
.wrap-detail .tags a:hover { color: #333; text-decoration: none; }
.wrap-detail .con-l .tags { margin: 0; margin-top: 10px; padding-left: 10px; }
.wrap-detail .con-l .tags a { background: #f1f1f1; margin-left: 10px; }
.wrap-detail .content-box .newbook-box { border: 1px solid #dfdfdf; background: transparent; }
.wrap-detail .content-box .newbook-box .title-box { background: none; border: none; padding: 15px; margin-bottom: 10px; font-size: 20px; }
.wrap-detail .content-box .newbook-box .book { width: 50%; float: left; border: none; }
.wrap-detail .content-box .newbook-box .book-r a { text-align: center; margin: 5px 0; padding: 0 10px; line-height: 18px; height: 36px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.wrap-detail .content-box .newbook-box a { line-height: 1.3; display: block; }


.content-preview	{
		/*height: 105px;
		background-color: #f9f9f6;
		padding: 10px;
		overflow: hidden;*/
		margin-bottom: 20px;
		color: #555;
		padding-top: 10px;
}
	
.pdf-view {
	height: calc(100vh - 100px);
	min-height: 500px;
}

@media (max-width:991px) {
    .wrap-detail .content-box .newbook-box a { text-align: center; }
    .wrap-detail .con-l .info-box span { display: block; }
    .wrap-detail .content-box .newbook-box .book { width: 100%; float: none; border-top: 1px dashed #dfdfdf; }
    .wrap-detail .content-box .newbook-box .book:first-child { border: none; }
    .wrap-detail .content-box .newbook-box .book-r a { height: inherit; -webkit-line-clamp: inherit; }
}
@media (max-width:767px) {
    .wrap-detail .con-r { display: none; }
}

/******* 列表页 *******/

/* .wrap-list .con-l .booklist li { border: 1px solid #f5f5f5; background-color: #f9f9f9; margin-bottom: 20px; padding: 15px }
.wrap-list .con-l .booklist li:hover { background-color: #f4f4f4; } */
.wrap-list .booklist li img { width: 160px; height: 213px; }
.wrap-list .booklist li .des, .wrap-list .con-l .booklist li .date { color: #999; }
.wrap-list .content-box .newbook-box { background: transparent; }
.wrap-list .content-box .newbook-box .book { padding: 15px; border: none; }
.wrap-list .content-box .newbook-box .book-inner { padding: 15px; border-radius: 3px; text-align: center; }
.wrap-list .content-box .newbook-box .txt { margin-top: 10px; }
.wrap-list .content-box .newbook-box a { display: block; }